<?php
session_start();




if(isset($_SESSION['loginuser-id'])) {
	
	$s_id =$_SESSION['loginuser-id'];
	}
	else {
       $s_id1 = session_id();
	   
	   
	}

?>
<?php

$id=$_GET['id'];

echo '$id';
include("connect.php");

$sql="select * from product where p_id='$id'";

$result=mysql_query($sql);

while($row=mysql_fetch_array($result))
{
$id=$row['p_id'];

$name=$row['p_name'];
$image=$row['p_img'];
$price=$row['p_price'];



echo "product name" ;
echo $name ; 
echo "product image ";

echo "<img  src='upload/".$row['p_img']."'   height=200 width=200   border=10 >";
echo 
"product price";
 echo $price; 
echo '

<form action=addcart1.php  method=post>
<select name=c_quantity>
<option value=1>1</option>
<option value=2>2</option>
</select>
<input type=hidden  name=hidden value="'.$row['p_id'].'">
<input type=submit  name=submit  value=Add-cart>
</form>
';



}


?>

